Subject: Re: [PATCH 0/2] give range-diff at the end of single patch output

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 May 2024 20:56:41 -0700

Dragan Simic <[email-masked]> writes:

> To me, a range diff is like an additional description of the
> actual patch, or like a really long footnote, so to me it makes
> more sense to put it at the end of the "document".  Sometimes I
> don't even want or need to look at that footnote, so not needing
> to scroll down is another plus.

That apparently makes the three of us, counting Patrick [*].

Personally, for a single-patch "series", I find that interdiff is
often easier to see than the range diff, but that is a separate
story.

[Reference]
 * https://lore.kernel.org/git/Zk7UsJjhY_FV2z8C@tanuki/